.__AUTO__.pm-nav_h2 {}
.__AUTO__.pm-nav_h2 ul {margin: 0; padding: 0; list-style: none;}
.__AUTO__.pm-nav_h2 a {display: block; text-decoration: none;}

.__AUTO__.pm-nav_h2 .dep1 {position: relative;}
.__AUTO__.pm-nav_h2 .dep1:after {content: ''; display: block; clear: both;}
.__AUTO__.pm-nav_h2 .dep1 > li {float: left;}
.__AUTO__.pm-nav_h2 .dep1 > li > a {
	padding: 13px 40px 15px; 
	padding: 13px 40px 10px \0/IE9;
	-moz-padding: 13px 40px 10px;
	-webkit-padding: 13px 40px 10px;
	font-size: 16px; 
	color: #eeeeee; 
	font-weight:bold;
}

.__AUTO__.pm-nav_h2 .dep1 > li.on > a {
	color: #D3C517; 
	background:url('/img_up/shop_pds/ubiz009/design/img/main_i.png');  
	background-repeat:no-repeat; 
	background-position: center bottom;
}

.__AUTO__.pm-nav_h2 .dep1 > li > div {
	display: none; position: absolute; top:47px;
}

.__AUTO__.pm-nav_h2 .dep1 > li.on > div { 
	
display: block; 
	heigth:50px;
	width:20000px;  
	left:-10000px; 

	border-top:4px solid #D3C517; 
	border-bottom:1px solid #ddd; 
	box-shadow:0px 2px 2px #ddd; 
	 background:url('/img_up/shop_pds/ubiz009/design/img/main02_26.gif'); 
}

.__AUTO__.pm-nav_h2 .dep2 {
	display: inline-block; 
	padding: 5px 4px; 
	white-space: nowrap;
	 vertical-align: top; 
	left:10000px;  
	position:relative;  
	*left:10550px; 
}

.__AUTO__.pm-nav_h2 .dep2:after {content: ''; display: block; clear: both;}
.__AUTO__.pm-nav_h2 .dep2 > li {
	float: left; 
	background:url('/img_up/shop_pds/ubiz009/design/img/main02_34.gif');  
	background-position: right center; 
	background-repeat:no-repeat;
}

.__AUTO__.pm-nav_h2 .dep2 > li:last-child{background:none;}
.__AUTO__.pm-nav_h2 .dep2 > li > a {
	display: block;
	 padding: 6px 15px;
	font-size: 13px;
	color: #555; 
	font-weight:bold;
}

.__AUTO__.pm-nav_h2 .dep2 > li.on > a,
.__AUTO__.pm-nav_h2 .dep2 > li:hover > a {
	color: #000; text-decoration: none; 
}


/* IE11 IE10 핵 */
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {  
	.__AUTO__.pm-nav_h2 .dep1 > li > a {	padding: 13px 40px 15px; 	}
} 
	.__AUTO__.pm-nav_h2 .dep1 > li > a {	padding: 13px 40px 15px\0/IE9;}